#parallax {
  position: absolute;
  top: 155px;
  height: 260px;
  width: 100%;
  z-index: 5;
}
#parallax .pxs_container {
  width: 100%;
  height: 255px;
  position: relative;
  overflow: hidden;
}
#parallax .pxs_container ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
#parallax .pxs_bg {
  background: transparent url('/public/images/parallax/bg.png') repeat top left;
}
#parallax .pxs_bg div {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 7584px;
  /*1264px window width times number of images*/

  height: 255px;
  background-repeat: repeat;
  background-position: top left;
  background-color: transparent;
}
#parallax .pxs_bg .pxs_bg1 {
  background-image: url('/public/images/parallax/bg1.png');
  /*left negative 1/8 of ww*/

}
#parallax .pxs_bg .pxs_bg2 {
  background-image: url('/public/images/parallax/bg2.png');
  /*left negative 1/4 of ww*/

}
#parallax .pxs_bg .pxs_bg3 {
  background-image: url('/public/images/parallax/bg3.png');
  /*left negative 1/2 of ww*/

}
#parallax .pxs_slider_wrapper {
  display: none;
}
#parallax ul.pxs_slider {
  position: absolute;
  left: 100px;
  top: 0px;
  height: 255px;
}
#parallax ul.pxs_slider li {
  height: 240px;
  float: left;
  position: relative;
}
#parallax ul.pxs_slider li img {
  display: block;
  margin: 0 auto 0px auto;
  -moz-box-shadow: 0px 0px 7px #222;
  -webkit-box-shadow: 0px 0px 7px #222;
  box-shadow: 0px 0px 7px #222;
  border: 8px solid transparent;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
#parallax ul .pxs_thumbnails {
  height: 35px;
  position: absolute;
  top: 320px;
  left: 50%;
}
#parallax ul .pxs_thumbnails li {
  position: absolute;
  display: block;
}
#parallax ul .pxs_thumbnails li img {
  border: 5px solid #FFFFFF;
  -moz-box-shadow: 1px 1px 7px #555;
  -webkit-box-shadow: 1px 1px 7px #555;
  box-shadow: 1px 1px 7px #555;
  cursor: pointer;
  display: block;
  opacity: 0.7;
}
#parallax ul .pxs_thumbnails li.selected img {
  opacity: 1.0;
}
#parallax .pxs_navigation span {
  position: absolute;
  width: 30px;
  height: 60px;
  -moz-box-shadow: 0px 0px 2px #000;
  -webkit-box-shadow: 0px 0px 2px #000;
  box-shadow: 0px 0px 2px #000;
  top: 100px;
  opacity: 0.6;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  cursor: pointer;
}
#parallax .pxs_navigation span:hover {
  opacity: 0.9;
}
#parallax .pxs_navigation span.pxs_prev {
  background: #000000 url('/public/images/parallax/prev.png') no-repeat center center;
}
#parallax .pxs_navigation span.pxs_next {
  background: #000000 url('/public/images/parallax/next.png') no-repeat center center;
}
#parallax .pxs_loading {
  color: #fff;
  font-size: 20px;
  padding: 15px 15px 15px 50px;
  background: #333333 url('/public/images/parallax/ajax-loader.gif') no-repeat 10px 50%;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  opacity: 0.7;
  width: 180px;
  position: absolute;
  top: 150px;
  left: 50%;
  margin-left: -90px;
}
